System requirements

TwoSpot has been tested mostly on Ubuntu 8.10 and Fedora 8. It should run on any LAMP compatible system. In theory most will run on a Windows WAMP stack, but there are binary files used that only come standard on a Linux system.